

<h1>Posts</h1>
This blog has <%= Article.public_count %> posts!

<ul>
  <% @articles.each do |article| %>
    <% unless article.archived? %>
      <li>
        <%= link_to article.title, article %>
      </li>
    <% end %>
    <p>
  <strong>User name:</strong>
  <%= article.author.username %>
</p>
  <% end %>
</ul>
<%= will_paginate @article %>
<%= link_to "New Article", new_article_path %>
